/*****************************************************************************************************
 * Typgraphy
 *****************************************************************************************************/
/* nunito-sans-regular - latin */
@font-face {
    font-display: swap; 
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/nunito/nunito-sans-v15-latin-regular.woff2') format('woff2'); 
  }
  
  /* nunito-sans-italic - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Nunito Sans';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/nunito/nunito-sans-v15-latin-italic.woff2') format('woff2'); 
  }
  
  /* nunito-sans-700 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/nunito/nunito-sans-v15-latin-700.woff2') format('woff2'); 
  }
  

  /* nunito-sans-extrabold - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Nunito Sans ExtraBold';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/nunito/NunitoSans10pt-ExtraBold.woff2') format('woff2'); 
  }
  

 

#main #treebox {
    font-family:'Nunito Sans',Helvetica,sans-serif;    font-size: 1em; /* 18px */
}




#main #treebox h2 {
    font-family:'Nunito Sans',Helvetica,sans-serif;
       font-size: 1.44em;  /* 26px */
       line-height: 1.23 !important;
       font-weight: bold;
       margin-top: 2rem;
       margin-bottom: 1rem;
   }
   
   #main #treebox  h3 {
    font-family:'Nunito Sans',Helvetica,sans-serif;
       font-size: 1.16em; /* 21px */
       font-weight: bold;
       line-height: 1.23 !important;
       margin-bottom: 1rem;
       margin-top: .5rem;
   }

   #main #treebox   h4 {
    font-size: 1em; /* 18px */
    line-height: 1.33 !important;
    font-weight: bold;
}

#main #treebox  h5 {
    font-size: 1em; /* 18px */
    font-weight: normal;
    line-height: 1.33 !important;
}


.navable {border: 1px solid white}
.ym-col2wide {
    margin-left: 0px;
}


.treemap-wrapper {position: relative;}

#bhhinhalt {display:block; overflow:hidden;font-size:1.1em; margin-top: 2em;}
.bhhbox {
background: #f7f7f7;
 
}

#treemap{min-height:420px;overflow:hidden; display: block;position: relative }
#treemap h3, #treebox h4, #treebox h5 {color:#ffffff !important} 	

#treemap .node{
	display:block;border:0;color:#fff;overflow:hidden;position:absolute;outline:1px solid #fff;font-size:.8em;
	text-indent:-1000px;padding:5px;box-sizing:border-box;z-index:5;font-weight:300; }

#treemap .node {text-indent:2px}

#treemap .node a {color: yellow !important}
	 

#treemap .node:hover{  cursor: pointer; 
	 text-indent:2px;text-decoration:none; opacity: 0.95;}
 
.node-title  {font-size:1.4em; margin: .25em 0} 
.node-title .node-value {font-size: 0.85em; padding: 0.5em 0;}
.kleiner .node-value {padding: 0em 0;}

#treemap .klein {font-size: 1.2em !important }
#treemap .kleiner {font-size: 1em !important }
 
div.bhh_tooltip {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 220px;
	min-height: 50px;
	padding: 12px;
	font-size: 0.9em;
	z-index: 9;
	word-wrap: break-word;  	
  	text-align:center;
	background: rgba(0, 0, 0, 0.8);
  	color: #fff;
}

div.bhh_tooltip h3, div.tooltip p {
	margin: 0;
	padding: 0;
}

div.bhh_tooltip h4 {
	font-size: 1.2em;
	background:transparent;
  	color: #fff;
}

div.bhh_tooltip h5 {
	margin: 2px 0 5px;
	font-size: 0.9em;
	padding:.3em;
	font-weight: normal;
	background:transparent;
  	color: #fff;
}
 
#bhhcontent a:not(h2 > a) {  color:#E0202C !important }

#bhhcontent #zmDetail #bhhtable .bhhheadx {display: none;}


.d3buttondiv { margin-bottom:.5em}
.d3buttons {  font-weight: bold; padding: 2px 4px; margin-right:5px;font-size:1em;
  border: 1px solid #E0202C;
  padding: 6px;
  color:#E0202C !important    
}
.d3buttons:hover, .selected {background-color: #E0202C !important;color:#fff!important; cursor: pointer;}
.d3buttonsyear {float:right}

#treebox {margin:1em 4em 0 0em}
#l-content #treebox {margin:1em 0em 0 0em}
.node circle {
  fill: #fff;
  stroke: steelblue;
  stroke-width: 1.5px;
}


.d3buttons.buttonhoch { border: 1px solid #5b594b; }
.d3buttons.buttonhoch span {color:#5b594b}
.d3buttons.buttonhoch:hover {background-color: #5b594b !important;}
.d3buttons.buttonhoch:hover span {color:#fff}


.node-click {
    display: block;
    background: rgba(0,0,0,.4);
    padding: 4px;
    width: 3em;
    text-align: center;
    margin-top:1em;
}

.kleiner .node-click {
font-size:1.1em;
margin-top:0.2em
}


#zmDetail .sammel {
      display: inline-block;margin-bottom:0 !important;
}

#zmDetail .category {
    clear: none !important;
    margin: .15em 0 !important;
    padding: 0 0 .5em 0 !important;
    border-bottom: 1px solid #b3b3b3 !important;
}

#zmDetail .category .zmkatLink {
	margin: 0 !important
	
}

#zmDetail .zusatzbezeichnung,
#zmDetail .zmhaushalthaushalt_link .label,
#zmDetail .zmClear {
    display: none;
}


#zmDetail h2.bhhhead,
#zmDetail h3.bhhhead {
    position: relative;
    padding-bottom: 15px;
    font-size: 1.16em; /* 21px */
    font-weight: normal;
    letter-spacing: 0.01em;
    line-height: 1.35 !important;
    text-align: left;
    margin-bottom: 2rem;
}

#zmDetail h2.bhhhead::before,
#zmDetail h3.bhhhead::before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: inline-block;
    content: "";
    width: 100px;
    height: 2px;
    background-color: #F0EBD1;
}


#zmDetail .field-content .tags {font-size:.95em}  
#zmDetail .tablefield {width:98%; border-collapse:collapse !important; 
margin: 1em .1em;}
#zmDetail .tablefield th {
 background: #e2e2e2;
}

#zmDetail .tablefield {text-align:center}
 
#zmDetail .tablefield .col_0 {text-align:left}

#zmDetail .tablefield th {background: none repeat scroll 0 0 #e2e2e2; padding: 8px 4px !important;  font-size: .9em; vertical-align:center }
#zmDetail .tablefield td {font-size: .95em;padding: 8px 4px !important; border: 1px solid #ddd;}
 
#zmDetail .dez_kategorien {
    display: block;
  margin-bottom: 2em;} 
 

.znx #zmDetail {margin: 2em; width: 100%}

#zmEListe h2.titel {
    margin: 0.5em 0;
}

#bhhcontent #zmEListe .zmitem {
    margin: 2em 0 !important;
}

#zmDetail .category .value,
#zmDetail .sammel .data {
	 font-size:1em;
}



#zmEListe .dez_kategorien .sammel,
#zmDetail .dez_kategorien .sammel  {
    /*float: right;*/
    display:inline
}

.zmhaushalthaushalt_link 	{
    margin: 2em 0;
    width:auto;
}

 
#cboxLoadedContent #bhhcontent {width:auto;margin:0 120px 0 0px;}

#kategorieid input ,
.znx .basecontent-headline,
.znx #bhhservice {display:none}


#zmSuche .suchfeld_alle a, #kategorieid a.zmelementlink {
    color: #27408B;
    font-size: 1.4em;
    line-height: 1.75em;
    width: 100%;
}


#l-content #kategorieid .katLevel2 a.zmelementlink,
#kategorieid .katLevel2 a.zmelementlink {font-size: 1.1em;}
#l-content #kategorieid input {display:none}
#l-content  #content h2.boxteaser {font-size: 1.50em  } 
#kategorieid  .ui-icon::before {
    content: "\f054";
    font-family: FontAwesome;
    font-size: 1em !important;
    font-weight: normal !important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0.2em .2em 0 0;
    color:#333
} 
#kategorieid .expanded .ui-icon::before {
content: "\f078"!important; 
font-family: FontAwesome;
font-size: 1em !important;
font-weight:normal !important; 
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
padding: 0 .2em 0 0 !important; 
color:#333
}

.ui-widget-daredevel-checkboxTree li span {
    cursor: pointer;
    position: static;
}

 
 

.boxteaser  {  font-size: 1.4em;margin-top: 0em !important; 
font-weight:normal}
 
 .ui-widget-daredevel-checkboxTree li span { left: -22px }
 .ui-widget-daredevel-checkboxTree li {margin-left:2em}

#zmSuche .suchfeld_alle {
width: 18em;
margin: 2em 2em;
padding: 5px;}

.tablebhh {width:99%; margin-left: 1px;}
.tablebhh th {background: none repeat scroll 0 0 #e2e2e2; padding:4px; font-size: .85em; vertical-align:center }
.tablebhh td {font-size: .90em;padding: 4px; border: 1px solid #ddd;}
.tablebhh .col_1, .tablebhh .col_2 {text-align:center}
.tablebhh .col_4, .tablebhh .col_5, .tablebhh .col_6, .tablebhh .col_7, .tablebhh .col_8, .tablebhh .col_9, .tablebhh .col_10  {text-align:right}

#main #content table.tablebhh  td {padding: .5em }

#node1043125 .tablebhh td.col_6, 
#node1043125 .tablebhh td.col_7,
#node1043128 .tablebhh td.col_6, 
#node1043128 .tablebhh td.col_7  {background: transparent}
#node1043125 .tablebhh td.col_8,
#node1043128 .tablebhh td.col_8,
#node1043125 .tablebhh td.col_9,
#node1043128 .tablebhh td.col_9,
#node1042636 .tablebhh td.col_6, 
#node1042636 .tablebhh td.col_7,
#node1042639 .tablebhh td.col_6, 
#node1042639 .tablebhh td.col_7  {background: #FCF8E7}

#node1997235 .tablebhh td.col_6,
#node1997238 .tablebhh td.col_6,
#node1997235 .tablebhh td.col_6,
#node1997238 .tablebhh td.col_7,
#node1042836 .tablebhh td.col_6,
#node1042839 .tablebhh td.col_6,
#node1042836 .tablebhh td.col_7,
#node1042839 .tablebhh td.col_7 {background: #FCF8E7}



#node1042636 .tablebhh td.row_11, #node1042636 .tablebhh td.row_19, #node1042636 .tablebhh td.row_20,#node1042636 .tablebhh td.row_27,#node1042636 .tablebhh td.row_29,
#node1042639 .tablebhh td.row_11, #node1042639 .tablebhh td.row_19, #node1042639 .tablebhh td.row_20,#node1042639 .tablebhh td.row_27,#node1042639 .tablebhh td.row_29 {font-weight:bold; background: #f2f2f2;}

.dhhtabellen .tablebhh .col_1,
.dhhtabellen .tablebhh .col_2,
#node1042839 .tablebhh .col_1,
#node1042636 .tablebhh .col_1,
#node1041058 .tablebhh .col_1,
#node1997235 .tablebhh .col_2,
#node1997238 .tablebhh .col_2
{width: 7%;}


#node1997235 .tablebhh .col_3,
#node1997238 .tablebhh .col_3
#node1042839 .tablebhh .col_3,
#node1042636 .tablebhh .col_3,
#node1041058 .tablebhh .col_3 {width: 30%;}

#node1043125 .tablebhh {margin-top:1em}
#node1043125 .tablebhh .col_3 {width: 30%;}
#node1043125 .tablebhh .col_4, 
#node1043125 .tablebhh .col_5, 
#node1043125 .tablebhh .col_6, 
#node1043125 .tablebhh .col_7, 
#node1043125 .tablebhh .col_8,
#node1043125 .tablebhh .col_9, 
#node1043125 .tablebhh .col_10,

#node1997235 .tablebhh .col_4,
#node1997238 .tablebhh .col_4
#node1997235 .tablebhh .col_5,
#node1997238 .tablebhh .col_5
#node1997235 .tablebhh .col_6,
#node1997238 .tablebhh .col_6
#node1997235 .tablebhh .col_7,
#node1997238 .tablebhh .col_7

  {width: 11%;} 


 
#node1043125 .tablebhh th:not(:first-of-type),
#node1043128 .tablebhh th:not(:first-of-type) {text-align:center}
  

  


.dhhtabellen .tablebhh {margin-top:1em}
.dhhtabellen .tablebhh .col_3 {width: 30%;}
.dhhtabellen .tablebhh .col_4, 
.dhhtabellen .tablebhh .col_5, 
.dhhtabellen .tablebhh .col_6, 
.dhhtabellen .tablebhh .col_7, 
.dhhtabellen .tablebhh .col_8,
.dhhtabellen .tablebhh .col_9, 
.dhhtabellen .tablebhh .col_10
  {width: 10%;} 
  
#node1043125 .boxlang h2,
.dhhtabellen h2 {margin-top:2em}

.dhhtabellen h2.dhhheader,
.dhhtabellen h3,
#node1043125 #main h3,
#node1043128 #main h3  {
margin: 2em 0 1em 0 !important;
}

.dhhtabellen h3.ohnebalken {
    background: transparent !important;
    color: #000 !important;
    border: 0px solid !important;
    margin: 2em 0 0 0 !important;
}


.dhhtabellen h3+p.bhhid,
#node1043125 h3+p.bhhid,
#node1043125 p.idbhh,
.dhhtabellen p.idbhh    {
    font-size: 0.8em;
    color: #666;
}

.dhhtabellen .boxlang {margin-bottom:2em}

.mobileversion #bhhservice {
	float: none; width: 100%
}
.mobileversion #bhhcontent {margin:0 !important; width: 100%;	}





.invest table.show-grid tr:nth-of-type(2) {border: 2px solid #4f82bd}
.invest table.show-grid tr:nth-of-type(3) {border: 2px solid #9bbb59}
.invest table.show-grid tr:nth-of-type(4) {border: 2px solid #8064a2}
.invest table.show-grid tr:nth-of-type(5) {border: 2px solid #4bacc6}
.invest table.show-grid tr:nth-of-type(6) {border: 2px solid #f79646}


.servicefake .composedcontent-dvv-box h2, .servicefake .composedcontent-box-fr h2 {
    font-size: 1.4em !important;
    font-weight: bold;
    background-color: transparent;
    margin: 0.25em 0px !important;
    padding: 0 0 0 4px !important;
}

.servicefake .composedcontent-dvv-box, .servicefake .composedcontent-box-fr {
    padding: 0 5px;
    border: 0px solid #E1E1E1 !important;
    background: transparent !important;
}



#bhhcontent .dez_kategorien a {
  border: 1px solid #E0202C;
  padding: 6px;
}

#bhhcontent .dez_kategorien a:hover {
  border: 1px solid #E0202C;
  padding: 6px;
  color:#fff !important;
  background-color: #E0202C
}

.ym-column #bhhcontent .dez_kategorien a:hover::after {

    width:  0%;

}

.zmkurzbeschreibung .zmClear {display:none}

 